Subject: Re: AAAS
From: "Lynn Conway" <[email-masked]>
To: "Shaw, David" <[email-masked]>
Date: Tue, 6 Jul 2010 09:21:51 -0400

Many thanks David, I appreciate this update. 

It seems likely that social blackballing was involved, and I'm not surprised that this happened. Even now in 2010 there's widespread fear and loathing of gender transitioners, due to longstanding myths and misperceptions. 

I'd hoped it might be otherwise. But alas, the data is what it is.

I wish I knew what to say to Gerry, Guy and Henry, for they too must suspect that this happened. I'm very indebted to them for putting the nomination forward, and hope they don't feel or fear community pushback for having done that.

All the best,

Lynn

  ----- Original Message ----- 
  From: Shaw, David 
  To: Lynn Conway 
  Sent: Tuesday, July 06, 2010 2:40 AM
  Subject: RE: AAAS

  Sorry for the long delay in responding, Lynn.

  Needless to say, I was both surprised and disappointed to learn that you hadn't been elected.  I of course believe strongly that you should have been, and am not sure exactly how or why this happened.

  I think your role as one of the central architects of the VLSI revolution is widely known, so I have to wonder whether this is the result of some sort of "blackballing" by one or more members who feel antagonistic toward you for some reason.  (I'm told this happened with another individual who I also think should be a member, though my informant declined to say anything more about it, and in particular, didn't tell me whether that candidate was effectively blackballed by just one member, or by more than one acting in concert.)  This is just speculation on my part, though; I'm really not sure whether this was the case for you.

  I haven't *heard* anything suggestive of prejudice based on your personal history or your (very admirable) commitment to providing information about gender transition, though I realize this doesn't *rule out* the possibility that it played some role.  (It would be a very sad thing if that were the case -- not just for you, but for a community I would have thought would be repelled by such an attitude.)

  I wish I had something more concrete to report, and will let you know when and if I do.

  Best regards,

  David

   

  From: Lynn Conway [mailto:[email-masked]] 
  Sent: Wednesday, May 05, 2010 2:54 PM
  To: Shaw, David
  Subject: AAAS

  Dear David,

  I greatly appreciated your effort on my behalf with the AAAS nomination.

  I wonder if you've done any debriefing with the other folks, and if you might have any candid thoughts on how/why it might have failed? 

  After all, many current members from computer science (such as Randy Bryant who was elected this year) have built their careers directly on my work. Could it be that my role as innovator in the VLSI revolution is misunderstood? Or that I received negative votes for "social" reasons?  

  I also wonder if there's any chance that the nomination could be resubmitted after a while? Perhaps with support from more members? I'm guessing that many current members would support it.

  I'm also really curious about all this, for it might provide interesting insights into how people among the elites react to my trajectory in life.

  Thanks again for thinking of me and for your work the nomination. This really meant a lot to me.

  All the best,

  Lynn